<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#3F51B5</color>
    <color name="colorPrimaryDark">#303F9F</color>
    <color name="colorAccent">#FF4081</color>
    <color name="background_material_light">#061b2c</color>
    <color name="primary_material_light">#0f3a5c</color>
    <color name="primary_dark_material_light">#061b2c</color>
    <color name="accent_material_light">#f9b429</color>
    <!--
    <color name="text_color_primary">#ddffffff</color>
    -->
    <color name="text_color_primary">#89ffffff</color>

    <color name="primary_text_material_dark">#000000</color>
    <color name="text_color_secondary">#89ffffff</color>
    <color name="secondary_text_material_dark">#b3000000</color>
    <color name="button_down">#e4ba67</color>

</resources>
